<?php
$z[0]=Array("field","东海冰鸡爪冻,东海冰鸡爪冻介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东海莲心冰&#8226;鸡爪冻特选岛内电宰大厂卜蜂、大成等上等鸡爪，经过独家中药配方卤制后，急速包装冷藏，爪肉富有胶质、滑嫩有弹性，连骨头都可以咬碎，咬碎后更可尝到营养价值颇高的骨髓。 特产文化：东海莲心冰&#8226;鸡爪冻早期是做弯豆冰起家，因冬天冰",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","东海冰鸡爪冻_台北特产东海冰鸡爪冻",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　莲心冰&#8226;鸡爪冻特选岛内电宰卜蜂、大成等上等鸡爪，经过独家配方卤制后，急速包装冷藏，爪肉富有胶质、滑嫩有弹性，连骨头都可以咬碎，咬碎后更可尝到营养价值颇高的骨髓。\n</p><p>　　        ：东海莲心冰&#8226;鸡爪冻早期是做弯豆冰起家，因冬天冰品生意易受影响，进而研发卤味相关产品，为了方便客人外带，以及随时都能享用，因而有了冰卤味的构想，随着客人的捧场，口耳相传，终成为名产。\n</p><p>　　        特产特色：东海鸡爪冻特色就是鸡爪冻卤的很透，很适合当下酒菜。鸡爪冻经长时间的熬煮之后，连鸡骨也变得容易咬碎，能轻松吸取骨髓。而那卤汁透彻程度直达骨髓。东海莲心冰鸡爪冻的用心，不仅止加了十多种中药配方，每一种卤味、配方与制作方法，也都略有不同，例如有些需要事先川烫，有些则不能是先川烫，否则会破坏筋络的纹理等，都是陈老板一一尝试及实验下的经验所得；在原物料的选择上更是挑剔，尤其极重视来源的出处，因此大部分的食品，都选自岛内食品大厂－可津食品，而且大部分以岛内生产为主，除了凤爪因为缺货才会使用进口的外，一律都以最新鲜及最高规格保鲜的态度制作。",555,1528);
$z[6][4]['name']="body";
$z[7]=Array("field","",1530,1569);
$z[7][4]['name']="litpic";

?>